Re: Basic questions

Michael Kramer michael.kramer at uni-konstanz.de
Sun Oct 16 20:15:25 UTC 2016


 
Am Freitag, 14. Oktober 2016 22:19 CEST, Holger Freyther <holger at freyther.de> schrieb: 
 
> > 
> > I've tried both dfu-utils 0.8 and 0.9 on a debian and kali machine. Haven't used SAM-BA yet. Should I try that as well?
> 
> SAM-BA is a lot more inconvenient and slower than dfu-utils. Could you try an older version of dfu-utils? E.g. I started with dfu-utils and probably still have this version around.

Could you maybe check which version it was?

-Michael 
 
 
 



More information about the simtrace mailing list